
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18486

[BCR1098][Android][Transfer to Outside Brunei Fav] Encounter bug if click 'X' button in input screen

17 October 2023 05:06 PM - Feerman Yusoff

Status: Closed Start date: 17 October 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps: Refer attached video

Issue: Encounter bug if click 'X' button in input screen

Expected: Should redirect to Settings screen if click 'X' button

History

#1 - 17 October 2023 06:27 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 18 October 2023 10:42 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#3 - 18 October 2023 11:27 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

Tested good in package provided in group

Files

x button bug.mp4 3.51 MB 17 October 2023 Feerman Yusoff
